Method: projects.locations.brands.configApplicationRules.create

建立 ConfigApplicationRule。

HTTP 要求

POST https://foodorderingaiagent.googleapis.com/v1beta/{parent=projects/*/locations/*/brands/*}/configApplicationRules

這個網址使用 gRPC 轉碼語法。

路徑參數

參數
parent

string

這是必要旗標,擁有這組設定應用程式規則的母品牌。格式:projects/{project}/locations/{location}/brands/{brand}

查詢參數

參數
configApplicationRuleId

string

選用。設定套用規則的 ID,會成為設定套用規則資源名稱的最終元件。

這個值只能使用小寫英文字母、數字和連字號,開頭和結尾須為英文字母或數字,長度不得超過 63 個半形字元。

要求主體

要求主體包含 ConfigApplicationRule 的執行個體。

回應主體

如果成功,回應主體會包含新建立的 ConfigApplicationRule 執行個體。

授權範圍

需要下列 OAuth 範圍:

  • https://www.googleapis.com/auth/cloud-platform

詳情請參閱Authentication Overview。